# Generated by Django 3.0.4 on 2021-03-08 15:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0003_concertuser_created"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="concert",
            name="short_title",
        ),
        migrations.AddField(
            model_name="concert",
            name="short_description",
            field=models.CharField(
                default="", max_length=256, verbose_name="краткое описание"
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="concert",
            name="description",
            field=models.TextField(verbose_name="описание"),
        ),
        migrations.AlterField(
            model_name="concert",
            name="price",
            field=models.IntegerField(blank=True, null=True, verbose_name="цена"),
        ),
    ]
